dist
frontend/dist
lstDocs/build
migrations
Dockerfile
docker-compose.yml
README.md
CHANGELOG.md
package.json
package-lock.json
lstV2/dist
lstV2/database
lstV2/frontend/dist
lstV2/drizzle.config.ts
lstV2/package.json
lstV2/package-lock.json
lstV2/README.md
lang
scripts/services.ps1
drizzle.config.ts
tsconfig.json
.includeCleanup
.env-example
